EDIT - bug #7512

Saving in Specimen Tree View creates unwanted scrolling on windows

06/25/2018 07:07 PM - Andreas Miller

Status: New Start date:
Priority: Highest Due date:
Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release
Severity: normal Found in Version:
Description
Copy from #7418 and #7102
To reproduce the scrolling issue:
e Connect to test-rem_conf_am
e Open Specimen Tree editor
e Search for "A*"
e Select first field unit and slightly change the first record (e.g. change error radius)
e Save => Scrollbar scrolls down
Related issues:
Copied from EDIT - bug #7418: remaining specimen determination details view i... Closed

History

#1 - 06/25/2018 07:07 PM - Andreas Miiller

- Copied from bug #7418: remaining specimen determination details view issues added

#2 - 06/25/2018 07:10 PM - Andreas Miiller

Please discuss who should be assignee. Maybe better KL as using windows.

#3 - 08/17/2018 03:47 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#4 - 09/06/2018 11:16 AM - Patrick Plitzner

- Target version changed from Release 5.3 to Release 5.4

#5 - 10/19/2018 03:05 PM - Patrick Plitzner

- Target version changed from Release 5.4 to Release 5.5

#6 - 01/30/2019 08:30 AM - Patrick Plitzner

- Target version changed from Release 5.5 to Release 5.6

#7 - 02/20/2019 03:42 PM - Patrick Plitzner
- Priority changed from New to Highest

#8 - 02/20/2019 03:47 PM - Patrick Plitzner

- Target version changed from Release 5.6 to Reviewed Next Major Release

#9 - 11/18/2019 02:52 PM - Andreas Miuller

- Assignee changed from Patrick Plitzner to Katja Luther

Can you please test if you can reproduce?
https://dev.e-taxonomy.eu/redmine/issues/7418
https://dev.e-taxonomy.eu/redmine/issues/7102
http://www.tcpdf.org

